Bug 203413 - luna plasmoid option to remove background frame
Summary: luna plasmoid option to remove background frame
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Plasma
Component: widget-misc (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-11 12:35 UTC by Viesturs Zarins
Modified: 2010-02-10 09:24 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Viesturs Zarins 2009-08-11 12:35:25 UTC
Version:            (using KDE 4.3.0)
OS:                Linux
Installed from:    Unlisted Binary Package

I would like to have a nice round moon on my desktop, without the ugly rectangular frame. The clock plasmoid is a nice example.

Please add an option no hide the background (or just remove it for good).
Comment 1 Stefan Borggraefe 2010-02-09 18:32:04 UTC
Valid enhancement request. I just wanted to report the same thing. The situation has not changed in KDE SC 4.4.0.
Comment 2 Artur Souza (MoRpHeUz) 2010-02-09 18:57:46 UTC
SVN commit 1087881 by asouza:

Remove Luna's background

Make luna's applet background to be fully transparent,
giving it a better look&feel.

BUG:203413


 M  +1 -0      luna.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1087881
Comment 3 Artur Souza (MoRpHeUz) 2010-02-09 19:00:54 UTC
SVN commit 1087882 by asouza:

Remove Luna's background (backport to 4.4)

Make luna's applet background to be fully transparent,
giving it a better look&feel.

BUG:203413


 M  +1 -0      luna.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1087882
Comment 4 Viesturs Zarins 2010-02-10 09:06:22 UTC
Nice to see this finally done.

Too bad it did not make into 4.4.0.
Comment 5 Aaron J. Seigo 2010-02-10 09:24:48 UTC
4.4.1 is only a month away.